/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\events and scenarios\Thanksgiving 2008\ThanksgivingTrophy.cs
Lines of code: 35
***********************************************************/


using System;
using Server;
using Server.Targeting;

namespace Server.Items
{
	public class ThanksgivingTrophy: Item
	{
	
		[Constructable]
		public ThanksgivingTrophy() : base( 8412 )
		{
			Hue = Utility.RandomMinMax(1864, 1872) ;
			Name = "Thanksgiving Turkey";
			LootType=LootType.Blessed;
		}
		
		public override bool DisplayWeight { get { return ( false ); } }			

		public ThanksgivingTrophy( Serial serial ) : base( serial )
		{
		}
		
		public override void GetProperties( ObjectPropertyList list)
		{
			base.GetProperties( list );
			list.Add(1060658,"Mad Alchemist Thankgiving Event \t" + "2008");
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}
}